# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = ladybird
pkgbase = ladybird
xdata = pkgtype=pkg
pkgver = 0.1.0-14
pkgdesc = Truly independent web browser, using a novel engine based on web standards.
url = https://ladybird.org/
builddate = 1764764311
packager = BuildDrone <http://kaosx.us>
size = 864654599
arch = x86_64
gitrepo = apps
gitfolder = ladybird
license = BSD
depend = harfbuzz
depend = libglvnd
depend = qt6-tools
depend = qt6-wayland
depend = qt6-multimedia
depend = ttf-liberation
makedepend = autoconf-archive
makedepend = cmake
makedepend = ninja
makedepend = unzip
makedepend = zip
makedepend = nasm
